<div class="dash-top">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h4 class="bldr">Time Tracking Record</h4>
        <!-- <div class="row">
          <div class="col-6">$9 p/hr</div>
          <div class="col-6 text-right">Permanent / Temporary</div>
        </div> -->
      </div>
    </div>
  </div>
</div>
<div class="card-slider-outer">
  <div class="card-slider">
    <owl-carousel-o [options]="customOptions">
      <ng-template carouselSlide *ngFor="let activeJob of allActiveJobs">
        <div class="container">
          <div class="row">
            <div class="col-6 text-left">£{{activeJob.payment.ratePerHour}} p/hr</div>
            <div class="col-6 text-right">{{activeJob.jobType | titlecase }} </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="card-slider-inr">
                <div class="card-avatar"><img src="assets/images/card-avatar.png"></div>
                <h3>{{activeJob.roleName}} </h3>
                <!-- <h3>Start Date - End Date </h3> -->
                <h4>Shift Earnings: £{{activeJob?.exactPayment}} </h4>
                <div class="shft-job">
                  <div class="row">
                    <div class="col-6 text-left">No. of Shifts: {{activeJob.setTime.length}} </div>
                    <div class="col-6 text-right"> {{activeJob.locationName}} </div>
                  </div>
                </div>
                <h3>Total Hours Worked- {{activeJob.totalTime}} </h3>
              </div>
            </div>
          </div>
        </div>
      </ng-template>

      <!-- <ng-template carouselSlide>
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="card-slider-inr">
                <div class="card-avatar"><img src="assets/images/card-avatar.png"></div>
                <h3>Hotel Attendent</h3>
                <h3>Start Date - End Date</h3>
                <h4>Shift Earnings: $300</h4>
                <div class="shft-job">
                  <div class="row">
                    <div class="col-6 text-left">No. of Shifts</div>
                    <div class="col-6 text-right">Job Location</div>
                  </div>
                </div>
                <h3>Total Hours Worked: 38:30</h3>
              </div>
            </div>
          </div>
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="card-slider-inr">
                <div class="card-avatar"><img src="assets/images/card-avatar.png"></div>
                <h3>Hotel Attendent</h3>
                <h3>Start Date - End Date</h3>
                <h4>Shift Earnings: $300</h4>
                <div class="shft-job">
                  <div class="row">
                    <div class="col-6 text-left">No. of Shifts</div>
                    <div class="col-6 text-right">Job Location</div>
                  </div>
                </div>
                <h3>Total Hours Worked: 38:30</h3>
              </div>
            </div>
          </div>
        </div>
      </ng-template>
       -->
    </owl-carousel-o>
  </div>
</div>